/*
 Theme Name:     Leon Child
 Theme URI:      http://flothemes.com
 Description:    Leon Child Theme
 Author:         Flothemes
 Author URI:     http://flothemes.com
 Template:       leon
*/

/**/
/* Mobile logo */
/**/
.flo-header-mobile__logo {
  margin: auto;
}

body .flo-mobile-menu__menu>.menu-item-has-children {
justify-content:flex-start !important;
}


/**/
/* Keep font size consistant on larger screens */
/**/
@media screen and (min-width: 48em) {
  html {
    /* font-size: 1rem; */
  }
}

/**/
/* Remove underline on Buttons */
/**/
input[type="submit"],
.flo-button {
  text-decoration: none;
}

/**/
/* Keep padding consistant on featured link buttons */
/**/
.flo-block-featured-link-1 .flo-block-featured-link-1__button {
  padding: 0.875rem 2.625rem !important;
  min-width: 8.4375rem;
}

/**/
/* Main nav */
/**/
.flo-header {
  padding: 0 1rem;
}

/**/
/* Home About section */
/**/
@media screen and (min-width: 48em) {
  .button-about {
    text-align: center;
    padding: 0 4.375rem 7.5rem;
  }
}
@media screen and (max-width: 47.9375em) {
  .button-about {
    text-align: center;
    padding: 0 2rem 3.75rem;
  }
}

.flo-image-block-4__title-paragraph a,
.flo-block-featured-link-1__title-paragraph a {
  text-decoration: underline;
}
.flo-image-block-4__title-paragraph a:hover,
.flo-block-featured-link-1__title-paragraph a:hover {
  text-decoration: none;
}

/*  */
/* About Page */
/*  */
@media screen and (min-width: 48em) {
  .flo-image-block-2__text-content {
    margin-bottom: 0;
  }
  .flo-image-block-3 {
    padding: 2.6875rem 8.90625rem;
  }
}

/**/
/* Add ul/li styles to Testimonials block - for Recipies section */
/**/
@media screen and (max-width: 47.9375em) {
  .flo-block-testimonials__testimonial-image {
    padding-bottom: 60%;
    display: block !important;
    background-size: contain;
  }
  .flo-image-block-4__images-area {
    margin-left: 0rem !important;
  }
  .flo-block-testimonials__text-area-content ul {
    text-align: left !important;
    margin-left: 1.5rem !important;
  }
}

.flo-block-testimonials__text-area-content ul {
  margin-left: 1rem;
}

.flo-block-testimonials__text-area-content li {
  list-style: disc;
  margin-bottom: 0.5rem;
}

.flo-block-testimonials__testimonial-link:hover {
  text-decoration: none !important;
}
@media screen and (min-width: 48em) {
  .flo-block-testimonials__testimonials-selectors
    .flo-block-testimonials__testimonial-selector {
    transform: scale(0.57) !important;
  }
}

@media screen and (min-width: 48em) {
  .flo-block-listing-4__row:nth-child(odd)
    .flo-block-listing-4__item:first-child {
    padding-left: 1.03125rem;
    padding-right: 1.03125rem;
  }
}

@media screen and (min-width: 48em) {
  #ReviewTitle .flo-text-block-3 {
    padding: 0px;
  }
  #ReviewListing {
    padding: 0px;
  }
  #ReviewButton .flo-text-block-3 {
    padding-top: 0px;
  }
}

/**/
/* Add hover effect to CTA on Testimonials */
/**/
.flo-block-image-links__bottom-link:hover {
  text-decoration: none !important;
}

/**/
/* Section title for Related Listing */
/**/
@media screen and (min-width: 48em) {
  .serving-suggestions .flo-text-block-1__title {
    margin-bottom: 0px !important;
  }
  .serving-suggestions .flo-text-block-1 {
    padding: 3.75rem 4.375rem 0rem !important;
  }
  .serving-suggestions.flo-block {
    padding-top: 0px !important;
  }
}

@media screen and (min-width: 48em) {
  .flo-block-related-items__item:nth-child(1)
    .flo-block-related-items__item-image,
  .flo-block-related-items__item:nth-child(2)
    .flo-block-related-items__item-image,
  .flo-block-related-items__item:nth-child(3)
    .flo-block-related-items__item-image,
  .flo-block-related-items__item:nth-child(4)
    .flo-block-related-items__item-image {
    max-width: 13.1875rem !important;
    max-height: 13.1875rem !important;
  }
}

/**/
/* Range Page */
/**/

.flo-image-block-2__text-content-wrap a {
  text-decoration: underline;
}
.flo-image-block-2__text-content-wrap a:hover {
  text-decoration: none;
}

.flo-image-block-2__text-content a.button {
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem;
  letter-spacing: 0.3em;
  word-spacing: 0em;
  line-height: 1.4em;
  text-transform: uppercase;
  font-weight: normal;
  border-width: 1px;
  border-style: solid;
  background-color: #ffffff;
  color: #808080 !important;
  border-color: #ae9142;
  text-align: center;
  min-width: 8.4375rem;
  padding: 0.875rem 2.625rem;
  transition: opacity 0.8s, background-color 0.8s, color 0.8s;
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  min-height: 2.34375rem;
  cursor: pointer;
  text-decoration: none;
}

/**/
/* Recipes Page */
/**/
@media screen and (min-width: 48em) {
  .single-post .flo_page div.flo-block:first-of-type {
    padding-bottom: 0px;
  }
}

#category-switcher {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.flo-block-category-switcher__link-group {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.flo-block-category-switcher .flo-icon-plus {
  display: none;
}
.flo-block-category-switcher__links {
  display: block !important;
}
@media screen and (min-width: 48em) {
  .flo-block-listing-4__row:nth-child(odd)
    .flo-block-listing-4__item
    .flo-block-listing-4__featured-image,
  .flo-block-listing-4__row:nth-child(even)
    .flo-block-listing-4__item:last-child
    .flo-block-listing-4__featured-image {
    max-height: 21.875vw;
  }
  .flo-block-listing-4__row:nth-child(even)
    .flo-block-listing-4__item:last-child {
    padding-left: 3.125rem;
    padding-right: 3.125rem;
  }
}

/**/
/* Contact Page */
/**/
.page-id-599 .flo-block.flo-block--full-width {
  padding-top: 0px !important;
}
.page-id-599 .flo-block.flo-block--full-width .flo-contact-block-1 {
  padding-top: 1.875rem !important;
}
.flo-contact-block-1 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

/**/
/* Newsletter styles */
/**/

@media screen and (max-width: 47.9375em) {
  .flo-social-block__social-links-wrap .flo-social-block__column-content {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
  }
  .flo-social-block__newsletter-wrap .flo-social-block__column-content {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
  }
  .flo-social-block__column:not(:last-child) {
    margin-bottom: 0rem !important;
  }
  .flo-social-block__newsletter-title {
    display: none;
  }
}

.flo-social-block__newsletter-title {
  background: url(https://theduchess.wpengine.com/wp-content/uploads/2018/04/Colour.png)
    no-repeat center center;
  background-size: 140px;
  height: 140px;
  text-indent: -9999px;
}
.flo-social-block__column {
  width: 100% !important;
  padding-bottom: 0px !important;
}
.flo-social-block__column-content {
  padding-right: 5.9375rem !important;
  padding-left: 5.9375rem !important;
}
@media screen and (min-width: 48em) {
  .flo-social-block__column {
    padding: 1.7625rem 0;
  }
}
@media screen and (min-width: 48em) {
  .flo-social-block {
    padding-bottom: 0rem !important;
  }
}
.flo-social-block__newsletter-title {
  margin-bottom: 0px !important;
  padding-right: 5.9375rem !important;
  padding-left: 5.9375rem !important;
}
.flo-social-block__newsletter-submit:hover {
  text-decoration: none !important;
}
.flo-social-block__social-columns-wrap {
  border-bottom: none !important;
}

/**/
/* Footer Styles */
/**/

@media screen and (max-width: 47.9375em) {
  .flo-footer-type-a__bottom-area {
    margin-top: 2rem;
  }
  .flo-footer-type-a__share-links {
    width: 100% !important;
    text-align: center !important;
  }
  .flo-footer-type-a__share-links a {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
  }
}

.flo-footer-type-a__menu-area {
  border-color: rgba(128, 128, 128, 0.1);
}

.flo-footer-type-a__copyright-icon,
.flo-footer-type-b__copyright-icon {
  display: none !important;
}

.flo-social-block__social-links-label {
  border-bottom: 0px;
  padding-bottom: 0px;
}
.flo-social-block__social-links {
  display: none;
}

/**/
/* Form Styles */
/**/

/* Titles */
.gform_wrapper .gsection .gfield_label,
.gform_wrapper h2.gsection_title,
.gform_wrapper h3.gform_title {
  font-weight: normal !important;
}

.gform_wrapper label.gfield_label {
  font-weight: normal !important;
}

/* Inputs */
.gform_wrapper .gform_body .gform_fields .gfield input[type="text"],
.gform_wrapper .gform_body .gform_fields .gfield textarea,
.gform_wrapper .gform_body .gform_fields .gfield select {
  border: 1px solid rgba(128, 128, 128, 0.2) !important;
  padding: 0.9375rem 0.9375rem !important;
  margin-bottom: 0 !important;
  font-family: "Muli", sans-serif, "google" !important;
  font-size: 0.8625rem !important;
  letter-spacing: 0em !important;
  word-spacing: 0em !important;
  line-height: 1.2em !important;
  text-transform: none !important;
  font-weight: normal !important;
  box-sizing: border-box !important;
  box-shadow: none !important;
  height: 100% !important;
  background-color: transparent !important;
}

/* Inputs - light form */
.gform_wrapper .form-light .gform_body .gform_fields .gfield input[type="text"],
.gform_wrapper .form-light .gform_body .gform_fields .gfield textarea,
.gform_wrapper .form-light .gform_body .gform_fields .gfield select {
  border: none !important;
  border-bottom: 1px solid #ffffff !important;
  text-align: center;
  color: #ffffff;
  padding: 1.0625rem 0.9375rem !important;
  margin-bottom: 0 !important;
  font-family: "Muli", sans-serif, "google" !important;
  font-size: 0.5625rem !important;
  letter-spacing: 0.45em !important;
  word-spacing: 0em !important;
  line-height: 1.2em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
  box-sizing: border-box !important;
  box-shadow: none !important;
  height: 100% !important;
  background-color: transparent !important;
}

/* Select Field*/
.gform_wrapper .gform_body .gform_fields .gfield select {
  border: 1px solid rgba(128, 128, 128, 0.2) !important;
  background-position: right center !important;
  padding-right: 0.9375rem !important;
}

/* Select Field  - light form*/
.gform_wrapper .form-light .gform_body .gform_fields .gfield select {
  border: 1px solid #ffffff !important;
  background-position: right center !important;
  color: #ffffff !important;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28255, 255, 255%29'></polygon></svg>");
}

.gform_wrapper ul.gfield_radio li input[type="radio"],
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"] {
  margin-top: 0px !important;
  vertical-align: middle !important;
  height: 10px !important;
}

/* HTML Block - Light form*/
.gform_wrapper .form-light .gform_body .gform_fields .gfield_html p {
  font-family: "Muli", sans-serif, "google";
  font-size: 0.9375rem;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 2.1em;
  text-transform: none;
  font-weight: normal;
}
.gform_wrapper .gform_body .gform_fields .gfield_html a {
  text-decoration: underline;
}
.gform_wrapper .gform_body .gform_fields .gfield_html a:hover {
  text-decoration: none;
}

/* Footer - light form */
.gform_wrapper .form-light .gform_footer {
  text-align: center;
}

/* Button */
.gform_wrapper .gform_footer input[type="submit"] {
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem;
  letter-spacing: 0.3em;
  word-spacing: 0em;
  line-height: 1.4em;
  text-transform: uppercase;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  font-size: 0.5625rem !important;
  letter-spacing: 0.45em !important;
  word-spacing: 0em !important;
  line-height: 1.2em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.gform_wrapper .gform_footer input[type="submit"]:hover {
  text-decoration: none !important;
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem;
  letter-spacing: 0.3em;
  word-spacing: 0em;
  line-height: 1.4em;
}

/* Button - Light form */
.gform_wrapper .form-light .gform_footer input[type="submit"] {
  color: #ffffff !important;
  border: none !important;
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem;
  letter-spacing: 0.3em;
  word-spacing: 0em;
  line-height: 1.4em;
  text-transform: uppercase;
  font-weight: normal;
  text-decoration: underline;
  text-align: center;
  font-size: 0.5625rem !important;
  letter-spacing: 0.45em !important;
  word-spacing: 0em !important;
  line-height: 1.2em !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
  background-color: transparent !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.gform_wrapper .gform_footer input[type="submit"]:hover {
  text-decoration: none !important;
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem;
  letter-spacing: 0.3em;
  word-spacing: 0em;
  line-height: 1.4em;
}

.gform_wrapper .field_description_below .gfield_description {
  padding-top: 0px !important;
}

/* Validation */
.gform_wrapper .validation_message {
  font-weight: 500 !important;
  color: #fff !important;
}
.gform_wrapper .validation_error {
  font-weight: 500 !important;
  background-color: transparent;
  margin-bottom: 0px !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem !important;
  letter-spacing: 0.1em;
  word-spacing: 0em;
  line-height: 1.4em;
}
.gform_wrapper li.gfield.gfield_error {
  font-weight: 500 !important;
  background-color: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
  border-top: none !important;
  border-bottom: none !important;
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem !important;
  letter-spacing: 0.3em !important;
  word-spacing: 0em !important;
  line-height: 1.4em !important;
}
.gform_wrapper
  li.gfield_error
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper li.gfield_error textarea {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
}
.gform_wrapper .gfield_required {
  display: none;
}
.gform_ajax_spinner {
  display: none;
}

/* Confirmation */
.gform_wrapper .gform_confirmation_message {
  font-family: "Muli", sans-serif, "google";
  font-size: 0.9375rem;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 2.1em;
  text-transform: none;
  font-weight: normal;
}

/* Lists */
.flo-post ul,
.flo-post ol,
.flo-post__styles ul,
.flo-post__styles ol {
  margin-top: 1rem;
  padding-left: 1rem;
}

.flo-post ul li,
.flo-post ol li {
  margin-bottom: 0.5rem;
}

/*  */
/* EU only */
/*  */

@media screen and (min-width: 48em) {
  .flo-block-image-links__link-pretitle {
    width: 100%;
  }
}

/* Mobile Menu */
.flo-mobile-menu .menu-item {
  text-align: left !important;
}

.flo-mobile-menu .flo-mobile-menu__submenu-items .menu-item {
  text-align: center !important;
}

/*  */
/* WOOCOMMERCE */
/*  */

.button.continue {
  margin-bottom: 3rem;
  float: right;
}

body.single-product .product,
body.woocommerce-checkout .flo-wp-title {
  margin-top: 3rem;
}
.woocommerce-products-header {
  margin-top: 2rem;
  text-align: center;
}

.woocommerce.single-product .quantity .qty,
.woocommerce.single-product .quantity input[type="number"] {
  height: 2.7625rem;
}

.woocommerce-product-details__short-description {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  font-size: 1.5625rem;
}

@media (max-width: 767px) {
  .woocommerce ul.products li.product .woocommerce-loop-category__title,
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h3 {
    font-size: 1.875rem;
  }
}

.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
  color: rgb(128, 128, 128);
  font-weight: bold;
  font-size: inherit;
}

.woocommerce ul.products li.product .button {
  margin-top: 2rem;
}
a.woocommerce-loop-product__link {
  font-style: normal;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  font-family: "Muli", sans-serif, "google";
  font-size: 0.625rem;
  letter-spacing: 0.3em;
  word-spacing: 0em;
  line-height: 1.4em;
  text-transform: uppercase;
  font-weight: normal;
  border-width: 1px;
  border-style: solid;
  background-color: #ffffff !important;
  color: #808080 !important;
  border-color: #ae9142 !important;
  text-align: center;
  min-width: 8.4375rem;
  padding: 0.875rem 2.625rem;
  transition: opacity 0.8s, background-color 0.8s, color 0.8s;
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  min-height: 2.34375rem;
  cursor: pointer;
  text-decoration: none;
  border-radius: 0;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border-radius: 0;
  font-style: normal;
  padding: 0.875rem 2.625rem !important;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  color: #ffffff !important;
  background-color: #808080 !important;
  border-color: #808080 !important;
}

@media screen and (min-width: 48em) {
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button {
    text-align: center;
    padding: 0 4.375rem 7.5rem;
  }
}
@media screen and (max-width: 47.9375em) {
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button {
    text-align: center;
    padding: 0 2rem 3.75rem;
  }
}

.woocommerce table.shop_table {
  border-radius: 0px !important;
}

.woocommerce table.shop_table .product-name a {
  font-style: normal;
  font-family: "Old Standard TT", serif, "google";
}

label {
  font-family: "Muli", sans-serif, "google" !important;
  letter-spacing: 0.45em !important;
  font-size: 0.5625rem !important;
}
.woocommerce form .form-row {
  margin-bottom: 12px !important;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  border: 1px solid rgba(128, 128, 128, 0.2) !important;
  padding: 0.9375rem 0.9375rem !important;
  margin-bottom: 0 !important;
  font-family: "Muli", sans-serif, "google" !important;
  font-size: 0.8625rem !important;
  letter-spacing: 0em !important;
  word-spacing: 0em !important;
  line-height: 1.2em !important;
  text-transform: none !important;
  font-weight: normal !important;
  box-sizing: border-box !important;
  box-shadow: none !important;
  height: 100% !important;
  background-color: transparent !important;
}

.woocommerce form .form-row .input-checkbox,
label > [type="checkbox"] {
  margin-top: -10px;
  vertical-align: middle;
}

@media screen and (min-width: 47.9375em) {
  .col-2 .woocommerce-shipping-fields {
    margin-top: 80px;
  }
}

.woocommerce table.shop_table {
  margin-bottom: 2.875rem;
}

.woocommerce thead {
  background-color: #f9f9f9;
  color: #0a0a0a;
}
.woocommerce table.shop_table td {
  background: #fff;
  border-left: none;
  border-right: none;
}

.woocommerce-checkout table.cart td.actions .coupon .input-text {
  padding: 10px;
  letter-spacing: 0px;
}

.woocommerce #coupon_code {
  height: 2.7rem;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
  border-radius: 0;
  background: #fff;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
  padding: 0px;
  border-bottom: none;
}

#add_payment_method #payment div.form-row,
.woocommerce-cart #payment div.form-row,
.woocommerce-checkout #payment div.form-row {
  padding: 0px;
}

.woocommerce form .form-row.place-order {
  margin-top: 12px;
}

.select2-container .select2-selection--single {
  height: 100%;
}

.select2-container--default .select2-selection--single {
  border-radius: 0px;
  border: 1px solid rgba(128, 128, 128, 0.2) !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  padding: 0.9375rem 0.9375rem !important;
  font-size: 0.8625rem !important;
  line-height: 1.2em !important;
}
.select2-dropdown {
  border: 1px solid rgba(128, 128, 128, 0.2) !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid rgba(128, 128, 128, 0.2) !important;
  padding: 0.9375rem 0.9375rem !important;
  margin-bottom: 0 !important;
  font-family: "Muli", sans-serif, "google" !important;
  font-size: 0.8625rem !important;
  letter-spacing: 0em !important;
  word-spacing: 0em !important;
  line-height: 1.2em !important;
  text-transform: none !important;
  font-weight: normal !important;
  box-sizing: border-box !important;
  box-shadow: none !important;
  height: 100% !important;
  background-color: transparent !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 100%;
}

.select2-container--default
  .select2-results__option--highlighted[aria-selected],
.select2-container--default
  .select2-results__option--highlighted[data-selected] {
  background-color: #f9f9f9;
  color: inherit;
}

.woocommerce .quantity .qty,
.woocommerce .quantity input[type="number"] {
  border-color: rgba(128, 128, 128, 0.2) !important;
  width: 4em;
}
.woocommerce .quantity .qty {
  letter-spacing: 0px;
  color: #808080;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
  margin-bottom: 0px;
  width: 60px;
}

.woocommerce a.remove {
  font-style: normal;
}

.woocommerce #coupon_code {
  text-transform: none;
}

ul.woocommerce-error,
.woocommerce-error,
ul.woocommerce-info,
.woocommerce-info,
ul.woocommerce-message,
.woocommerce-message {
  padding: 1em 2em 1em 3.5em;
  margin: 0 0 2em;
  position: relative;
  background-color: #f7f6f7;
  color: #515151;
  border-top: 3px solid #ae9142;
  list-style: none outside;
  width: auto;
  word-wrap: break-word;
  border-radius: 0px;
}

.woocommerce-error::before,
.woocommerce-info::before {
  color: #ae9142;
}

.woocommerce table.shop_table {
  border-collapse: collapse;
}

.woocommerce table.shop_table td.actions {
  padding: 1rem 1rem 0;
}

.woocommerce table.shop_table tfoot {
  background: #f9f9f9;
}

.woocommerce a.remove {
  width: 1.1em;
  height: 1.1em;
  color: #8f0011 !important;
}
.woocommerce a.remove:hover {
  background-color: #8f0011;
}

.woocommerce form .form-row .required {
  color: #8f0011;
}

body.woocommerce-order-received .cart-empty,
body.woocommerce-order-received .return-to-shop {
  display: none;
}
.woocommerce .woocommerce-customer-details address {
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  border-radius: 0px;
}

.woocommerce-thankyou-order-received {
  font-family: "Old Standard TT", serif, "google";
  font-size: 1.5rem;
}

a.woocommerce-terms-and-conditions-link {
  text-decoration: underline !important;
  font-family: "Muli", sans-serif, "google";
  font-size: 0.5625rem !important;
  text-transform: uppercase;
  font-style: normal;
  letter-spacing: 0.45em !important;
}
a.woocommerce-terms-and-conditions-link:hover {
  text-decoration: none !important;
}

.woocommerce div.product div.images .flex-control-thumbs li {
  width: 33.333%;
}

.woocommerce .blockUI.blockOverlay:before {
  position: fixed !important;
}

.woocommerce .products ul,
.woocommerce ul.products,
body.single-product .product {
  padding: 0 30px;
}

tbody tr:nth-child(even) {
  background-color: #ffffff;
}

@media only screen and (max-width: 768px) {
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: #ffffff;
  }
}

@media screen and (max-width: 47.9375em) {
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    width: 100%;
  }

  .woocommerce-page table.cart td.actions .coupon .button,
  .woocommerce table.cart td.actions .coupon .button,
  .woocommerce table.cart td.actions .coupon .input-text,
  .woocommerce table.cart td.actions .coupon input,
  .woocommerce-page table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .coupon input {
    width: 100%;
    margin-bottom: 16px;
  }

  .woocommerce a.button.wc-backward {
    width: 100%;
  }
}

.woocommerce a.button.wc-backward {
  margin-bottom: 46px;
  float: right;
}

.woocommerce-terms-and-conditions-checkbox-text,
a.woocommerce-terms-and-conditions-link {
  font-size: 0.65rem !important;
}
